/*
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.Com
Copyright © 2005—2010 DLETemplates.Com  All Rights Reserved.

File 'engine.css' — Cascading Style Sheet (CSS) Document
=============================================================
*/

/* DEFAULT STYLES OF DATALIFE ENGINE RELEASE 9.7 */

/* ==================== Вывод формы по умолчанию */

form {  
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px; 
	padding-left: 0px; 
	margin: 0px;
}

/* ==================== Информационное оконо загрузки AJAX */

#loading-layer {
	display: none;
	font-family: Verdana; font-size: 11px;
	background-color: #000; padding: 10px;
	text-align: center;
	border: 1px solid #000;
	color: #FFF;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}

/* ==================== Вывод архива */

.archives {
	margin-left: 0px;
}
.archives a {
	color: #43637e;
}

/* ==================== Цитата и скрытый текст */

.title_quote {
	color: #000;
	background-color: #FFE9C7;
	border: 1px dotted #F6B14D; 
	border-bottom: 0;
	font-weight: bold;
	padding: 5px;
}
.quote {
	color: #000;
	background-color: #FFE9C7;
	border: 1px dotted #F6B14D;
	text-align: justify;
	padding: 5px;
}

/* ==================== Тег SPOILER */

.title_spoiler {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe; 
	font-weight: bold;
	padding: 5px;
}
.title_spoiler img {
	margin: 0; padding: 0;
}
.text_spoiler {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	border-top: 0;
	text-align: justify;
	padding: 5px;
}

/* ==================== Tэг CODE */

.scriptcode {
	color: #fff;
	background-color: #C81111;
	border: 1px solid #E87272;
	text-align: left;
	padding: 5px;
	line-height: 16px;
}

/* ==================== Календарь */

.weekday-active-v {
	color: #4974a3;
}
.day-active-v {
	color: #4974a3;
}
.calendar {
	color: #757575;
	font-family: verdana;
	font-size: 11px
}
.calendar td, th {
	 font-family: verdana;
	 text-decoration: none;
/* - */
	 padding-left: 3px;
 	 padding-right: 3px;
	 padding-top: 3px;
	 padding-bottom: 3px;
/* - */
}
.weekday {
	color: #804040;
	font-family: verdana;
}
.weekday-active {
	color: #804040;
	font-family: verdana;
}
.day-active {
	color: #804040;
	font-family: verdana;
}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a {
	text-decoration: underline;
}
.monthlink {
	color: #4974a3;
	text-decoration: none;
}
.day-current {
	background-color: #f9f9f9;
	border: 1px solid #e6e6e6;
}

/* ==================== Рейтинг статьи */

.rating {
	color: #000;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 85px;
	height: 16px;
}
.unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background-image: url(../dleimages/rating.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.unit-rating li a {
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background-image: url(../dleimages/rating.gif);
	background-position: left center;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }	
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating {
	background-image: url(../dleimages/rating.gif);
	background-position: left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* ==================== BB коды */
 
/* различие bbcodes и bbcodes_poll исключительно в длине кнопки */
/* класс bbcodes используем в списке персональных сообщений (pm.tpl)  и по умолчанию в модуле редактора сообщений*/

.bbcodes {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 11px;
	font-family: Arial;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
/*  width: 120px;  */
	height: 20px;
	font-weight: bold;
}

.editor textarea {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	background-color: #ffffff;
}

.editor input[type="text"] {font-size: 11px; font-family: tahoma; background: #fff url(../images/dlet_field_o.gif) repeat-x; border: 1px solid #bcc0c2;}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl и в модифицированном поиске (search.php) */
/* требуется модифицированный файл search.php (engine/modules/) */

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 11px;
	font-family: Arial;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	width: 100px;
	height: 20px;
	font-weight: bold;
}

/* заглушка, приводящая в порядок панель BB-кодов в addnews.tpl (для FireFox) */
/* требуется модифицированный файл bbcode.php (engine/modules/) */

.bbcodes_dlet_x {
	width:100%;
	height:50px;
	border:1px solid #BBB;
	background-image: url(../bbcodes/bg.gif);
	background-repeat: repeat-y;
	text-align: left;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}

/* ==================== Дополнительные поля новостей */

.xfields {
	padding-top: 5px;
}
.xfields textarea {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	padding: 0 0 0 3px;
	width: 350px;
	height: 150px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
.xfields input {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	padding: 0 0 0 3px;
	width: 350px;
	height: 18px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
.xfields select {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;

	height: 18px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}

/* ==================== Дополнительные поля профиля пользователей */

.xprofile {
	padding-top: 5px;
}
.xprofile textarea {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	padding: 0 0 0 3px;
	width: 400px;
	height: 86px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
.xprofile input {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	padding: 0 0 0 3px;
	width: 400px;
	height: 18px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
.xprofile select {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;

	height: 18px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}

/* ==================== Персональные сообщения */ 

.pm_head {
	font-size: 11px;		/* ! */
	font-family: Arial;	/* ! */
	font-weight: bold;
}
.pm_list {
	color: #000;
}
.pm_list a {
	color: #4b719e;
}

/* ==================== Прогресс бар заполненности персональных сообщений */

.pm_progress_bar 					{ border: 1px solid #d8d8d8; padding: 1px; margin-top: 10px; margin-bottom: 10px; text-align: left; }
.pm_progress_bar span 				{ background-color: #000; font-size: 0em; text-indent: -2000em; height: 10px; display: block; overflow: hidden; }

/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #ffffff;
	border-bottom-width: 0;
	font: normal 10px Verdana;
	background-color: #6497ca;
	line-height: 20px;
	margin: 2px;
}
#dropmenudiv a {
	display: block;
	text-indent: 3px;
	text-decoration:none;
	color: #ffffff;
	background:#6497ca;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	font-weight: bold;
}

#dropmenudiv a:hover {
	background-color: #fdd08b;
	color: #000000;
}

/* ==================== Опрос пользователей */

.vote {
	color: #000;
	background-image: url(../images/dlet-votequest04.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	line-height: 22px;
	padding: 0 0 0 15px;
	/*float: left;*/
	display: block;
	width: 205px;
}
.vote input {	
	margin: 6px 10px 0 0;
	float: left;
}
.vote:hover {
	background-color: #F9F9F9;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

.attachment {
	color: #808080;
}

/* ==================== Поиск по сайту и результаты поиска */

.search {
	color: #000;
	text-decoration: none;
}
.textin_input {
	color: #000;			/* !!! Текст в полях поисковой формы (расширенной) !!! */
	font-size: 11px;
	font-family: tahoma;
	background-image: url(../images/dlet_field_o.gif); background-repeat: repeat-x;
	border: 1px solid #e0e0e0;
	text-decoration: none;
	padding: 0 0 0 3px;
	height: 18px;
	background-color: #ffffff;
}
.textin_select {
	color: #000;			/* !!! Текст в полях поисковой формы (расширенной) !!! */
	font-size: 11px;
	font-family: tahoma;
	border: 1px solid #e0e0e0;
	text-decoration: none;
	height: 18px;
	background-color: #ffffff;
}
.sresult  {
	text-align: center;
	font-weight: normal;
	line-height: 16px;
	font-family: tahoma;
	font-size: 12px;
	color: #000;
	display: block;
}

/* ==================== массовые действия для комментариев */

.mass_comments_action  {
	text-align: right;
	padding-bottom: 5px;
}

/* CUSTOM STYLES FOR DLETEMPLATES.COM SKIN - START */

/* ==================== Рамка расширенной формы поиска по сайту */

	fieldset {
		border: 1px solid #e0e0e0;
		padding: 5px;
		/*text-align: left;*/
		font-size: 11px;		/* ! */
		font-family: Arial;	/* ! */
	}
	
/* CUSTOM STYLES FOR DLETEMPLATES.COM SKIN - END */

/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */

.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
}
.highslide-image {
	border: 2px solid #FFFFFF;
}
.highslide-active-anchor {
   visibility: hidden;
} 
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide-dimming {
	background: black;
}
.highslide-html {
	background-color: white;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
	background: url(../dleimages/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

.highslide-caption {
	display: none;
	padding: 5px;
	background: white;
}

.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
    float: left;
    padding: 5px 0;
}
.highslide-controls a {
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}
.highslide-controls a.disabled {
    cursor: default;
}
.highslide-controls a span {
    /* hide the text for these graphic buttons */
    display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
    background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
    background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
    background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
    background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
    background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
    background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}

/* Вид изображения: с прямыми краями и тенью */
.wide-border {
	background: white;
}
.wide-border .highslide-image {
	border-width: 10px;
}
.wide-border .highslide-caption {
	padding: 0 10px 10px 10px;
}

/* Вид изображения: только тень */
.borderless .highslide-image {
	border: none;
}
.borderless .highslide-caption {
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	background: white;
}

/* Вид изображения: только рамка без тени */
.less .highslide-image {
	border: 1px solid #000000;
}
.less .highslide-caption {
	border: 1px solid #000000;
	background: white;
}

/* ==================== Облако тегов */

.clouds_xsmall {
	font-size: x-small;
}
.clouds_small {
	font-size: small;
}
.clouds_medium {
	font-size: medium;
}
.clouds_large {
	font-size: large;
}
.clouds_xlarge {
	font-size: x-large;
}

/* ==================== Автозаполнение облака тегов */

.ui-autocomplete {
	position: absolute; cursor: default;
}
/* without this, the menu expands to 100% in IE6 */	
* html .ui-autocomplete {
	width: 1px;
}	
.ui-menu {
	list-style: none; padding: 2px; margin: 0; display: block; float: left;
}
.ui-menu .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin: 0; padding: 0; zoom: 1; float: left; clear: left; width: 100%;
}
.ui-menu .ui-menu-item a {
	text-decoration: none; display: block; padding: .2em .4em; line-height: 1.5; zoom: 1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active  {
	font-weight: normal; margin: -1px;
}

/* ==================== Быстрый поиск на сайте */

#searchsuggestions {
	border: 1px solid #919191; /* правим рамку окна быстрого поиска */
	width: 300px;
	background-color: #BFC215; /* правим цветные полосы внутри окна быстрого поиска 1 */
	font-size: 10px;
	line-height: 14px; z-index: 1000;
}
#searchsuggestions a { padding: 5px; display: block; background-color: #fff; clear: left; height: 75px; text-decoration: none; }
#searchsuggestions a:hover {
	background-color: #EFEFEF; /* правим цветовой фон при наведении курсора */
	color: #fff;
}
#searchsuggestions a span.searchheading {
	background-color: #BFC215; /* правим цветные полосы внутри окна быстрого поиска 2 */
	display: block;
	font-weight: bold;
	padding: 5px;
	color: #fff;
}
#searchsuggestions a:hover span.searchheading { color: #fff; }
#searchsuggestions a span {color: #555; }
#searchsuggestions a:hover span { color: #000; }
#searchsuggestions span.seperator { float: right; padding-right: 15px; margin-right: 5px;}
#searchsuggestions span.seperator a { background-color: transparent; display: block; height: auto; color: #fff; }
#searchsuggestions span.notfound {  padding: 5px; background-color: #fff; display: block; height: auto; color: #000; }

/* ==================== Диалоговые и всплывающие окна jQuery UI */

.ui-helper-clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.ui-helper-clearfix {
	display: inline-block;
}
* html .ui-helper-clearfix {
	height: 1%;
}
.ui-helper-clearfix {
	display: block;
}
.ui-icon {
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -99999px;
}
.ui-widget {
	font-family: tahoma;
	font-size: 11px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: tahoma;
	font-size: 11px;
}
.ui-widget-content {
	background: #fcfdfd 50% bottom repeat-x;
	border: 1px solid #D4D4D4; /* правим цвет рамок встроенных поп-апов (смайлы, юзер ... ) */
	color: #222;
}
.ui-widget-content a {
	color: #222;
}
.ui-widget-header {
	background-color: #C81111 /* убираем в ж... картинки url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x*/;
	border: 1px solid #BC0808; /* правим цвет рамок заголовков встроенных поп-апов (смайлы, юзер ... ) */
	color: #fff;
	font-weight: bold;
}
.ui-widget-header a {
	color: #fff;
}
.ui-state-default, .ui-widget-content .ui-state-default {
	background-color: #F3F3F3 /* убираем в ж... картинки url(../images/ui-bg_glass_85.png) 50% 50% repeat-x*/;
	border: 1px solid #F3F3F3; /* правим цвет рамок неактивных кнопок встроенных поп-апов (смайлы, юзер ... ) */
	color: #000; /* правим цвет текста неактивных кнопок встроенных поп-апов (смайлы, юзер ... ) фрагмент 1 */
	font-weight: bold;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #000; /* правим цвет текста неактивных кнопок встроенных поп-апов (смайлы, юзер ... ) фрагмент 2 */
	text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
	background-color: #E8E8E8 /* убираем в ж... картинки url(../images/ui-bg_glass_75.png) 50% 50% repeat-x*/;
	border: 1px solid #E8E8E8; /* правим цвет рамок активных кнопок встроенных поп-апов (смайлы, юзер ... ) */
	color: #000; /* правим цвет текста активных кнопок встроенных поп-апов (смайлы, юзер ... ) фрагмент 1 */
	font-weight: bold;
}
.ui-state-hover a, .ui-state-hover a:hover {
	color: #000; /* правим цвет текста активных кнопок встроенных поп-апов (смайлы, юзер ... ) фрагмент 2 */
	text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active {
	background-color: #C81111 /* что за унылое г.... 50% 50% repeat-x*/;
	border: 1px solid #C81111; /* правим цвет рамок нажатых кнопок встроенных поп-апов (смайлы, юзер ... ) */
	color: #fff; /* правим цвет текста нажатых кнопок встроенных поп-апов (смайлы, юзер ... ) фрагмент 1 */
	font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #fff; /* правим цвет текста нажатых кнопок встроенных поп-апов (смайлы, юзер ... ) фрагмент 2 */
	text-decoration: none;
}
.ui-state-error {
	background: #fef1ec 50% 50% repeat-x;
	border: 1px solid #cd0a0a;
	color: #cd0a0a;
}
.ui-widget-header .ui-icon {
	background-image: url(../images/ui-icons.png);
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
	background-image: url(../images/ui-icons_h.png);
}
.ui-icon-close {
	background-position: -80px -128px;
}
.ui-icon-closethick {
	background-position: -96px -128px;
}
.ui-button .ui-button-text {
	display: block;
	line-height: 1.4;
}
.ui-button-text-only .ui-button-text {
	padding: .4em .8em;
}
input.ui-button {
	padding: .4em 1em;
}
.ui-button-set {
	margin-right: 7px;
}
.ui-button-set .ui-button {
	margin-left: 0;
	margin-right: -.3em;
}
button.ui-button::-moz-focus-inner {
	border: 0;
	padding: 0;
}
.ui-dialog {
	overflow: hidden;
	padding: .2em;
	position: absolute;
	width: 300px;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.ui-dialog .ui-dialog-titlebar {
	padding: .5em 1em .3em;
	position: relative;
}
.ui-dialog .ui-dialog-title {
	float: left;
	margin: .1em 16px .2em 0;
}
.ui-dialog .ui-dialog-titlebar-close {
	height: 18px;
	margin: -10px 0 0 0;
	padding: 1px;
	position: absolute;
	right: .3em;
	top: 50%;
	width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span {
	display: block;
	margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
	padding: 0;
}
.ui-dialog .ui-dialog-content {
	background: none;
	border: 0;
	overflow: hidden;
	padding: .5em 1em;
	position: relative;
	zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
	background-image: none;
	border-width: 1px 0 0 0;
	margin: .5em 0 0 0;
	padding: .3em 1em .5em .4em;
	text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button {
	cursor: pointer;
	float: right;
	line-height: 1.4em;
	margin: .5em .4em .5em 0;
	overflow: visible;
	padding: .2em .6em .3em .6em;
	width: auto;
}
.ui-dialog .ui-resizable-se {
	bottom: 3px;
	height: 14px;
	right: 3px;
	width: 14px;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}

/*---подсветка текста в теге [code]---*/

pre code {
  display: block; padding: 0.5em;
  background: #f9fafa; 
  border: 1px solid #dce7e7;
  overflow:auto;
  white-space: pre;
}

pre .comment,
pre .template_comment,
pre .diff .header,
pre .doctype,
pre .lisp .string,
pre .javadoc {
  color: #93a1a1;
  font-style: italic;
}

pre .keyword,
pre .css .rule .keyword,
pre .winutils,
pre .javascript .title,
pre .method,
pre .addition,
pre .css .tag,
pre .lisp .title {
  color: #859900;
}

pre .number,
pre .command,
pre .string,
pre .tag .value,
pre .phpdoc,
pre .tex .formula,
pre .regexp,
pre .hexcolor {
  color: #2aa198;
}

pre .title,
pre .localvars,
pre .function .title,
pre .chunk,
pre .decorator,
pre .builtin,
pre .built_in,
pre .lisp .title,
pre .identifier,
pre .title .keymethods,
pre .id {
  color: #268bd2;
}

pre .tag .title,
pre .rules .property,
pre .django .tag .keyword {
  font-weight: bold;
}

pre .attribute,
pre .variable,
pre .instancevar,
pre .lisp .body,
pre .smalltalk .number,
pre .constant,
pre .class .title,
pre .parent,
pre .haskell .label {
  color: #b58900;
}

pre .preprocessor,
pre .pi,
pre .shebang,
pre .symbol,
pre .diff .change,
pre .special,
pre .keymethods,
pre .attr_selector,
pre .important,
pre .subst,
pre .cdata {
  color: #cb4b16;
}

pre .deletion {
  color: #dc322f;
}

pre .tex .formula {
  background: #eee8d5;
}

/*---Вывод результатов голосования на сайте---*/

.voteprogress {
  	overflow: hidden;
  	height: 15px;
  	margin-bottom: 5px;
  	background-color: #f7f7f7;
  	background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
  	background-image: -ms-linear-gradient(top, #f5f5f5, #f9f9f9);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
  	background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
  	background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
  	background-image: linear-gradient(top, #f5f5f5, #f9f9f9);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0);
  	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
  
}

.voteprogress span {
  	color: #ffffff;
  	text-align: center;
  	text-indent: -2000em;
  	height: 15px;
  	display: block;
  	overflow: hidden;
  	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  	background: #0e90d2;
  	background-image: -moz-linear-gradient(top, #149bdf, #0480be);
  	background-image: -ms-linear-gradient(top, #149bdf, #0480be);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
  	background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
  	background-image: -o-linear-gradient(top, #149bdf, #0480be);
  	background-image: linear-gradient(top, #149bdf, #0480be);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf', endColorstr='#0480be', GradientType=0);
  
}

.voteprogress .vote2 {
  	background-color: #dd514c;
  	background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
  	background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));
  	background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
  	background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
  	background-image: linear-gradient(top, #ee5f5b, #c43c35);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);
  
}

.voteprogress .vote3 {
  	background-color: #5eb95e;
  	background-image: -moz-linear-gradient(top, #62c462, #57a957);
  	background-image: -ms-linear-gradient(top, #62c462, #57a957);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));
  	background-image: -webkit-linear-gradient(top, #62c462, #57a957);
  	background-image: -o-linear-gradient(top, #62c462, #57a957);
  	background-image: linear-gradient(top, #62c462, #57a957);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);
  
}

.voteprogress .vote4 {
  	background-color: #4bb1cf;
  	background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
  	background-image: -ms-linear-gradient(top, #5bc0de, #339bb9);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));
  	background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
  	background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
  	background-image: linear-gradient(top, #5bc0de, #339bb9);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);
  
}

.voteprogress .vote5 {
  	background-color: #faa732;
  	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  	background-image: -ms-linear-gradient(top, #fbb450, #f89406);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  	background-image: -o-linear-gradient(top, #fbb450, #f89406);
  	background-image: linear-gradient(top, #fbb450, #f89406);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
  
}

/*---Вывод результатов опросов в новостях---*/

.pollprogress {
  	overflow: hidden;
  	height: 18px;
  	margin-bottom: 5px;
  	background-color: #f7f7f7;
  	background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
  	background-image: -ms-linear-gradient(top, #f5f5f5, #f9f9f9);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
  	background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
  	background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
  	background-image: linear-gradient(top, #f5f5f5, #f9f9f9);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0);
  	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
  
}

.pollprogress span {
  	color: #ffffff;
  	height: 18px;
  	display: block;
  	overflow: hidden;
  	font-size: 12px;
  	text-align: center;
  	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  	background: #0e90d2;
  	background-image: -moz-linear-gradient(top, #149bdf, #0480be);
  	background-image: -ms-linear-gradient(top, #149bdf, #0480be);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
  	background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
  	background-image: -o-linear-gradient(top, #149bdf, #0480be);
  	background-image: linear-gradient(top, #149bdf, #0480be);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf', endColorstr='#0480be', GradientType=0);
  
}

.pollprogress .poll2 {
  	background-color: #dd514c;
  	background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
  	background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));
  	background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
  	background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
  	background-image: linear-gradient(top, #ee5f5b, #c43c35);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);
  
}

.pollprogress .poll3 {
  	background-color: #5eb95e;
  	background-image: -moz-linear-gradient(top, #62c462, #57a957);
  	background-image: -ms-linear-gradient(top, #62c462, #57a957);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));
  	background-image: -webkit-linear-gradient(top, #62c462, #57a957);
  	background-image: -o-linear-gradient(top, #62c462, #57a957);
  	background-image: linear-gradient(top, #62c462, #57a957);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);
  
}

.pollprogress .poll4 {
  	background-color: #4bb1cf;
  	background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
  	background-image: -ms-linear-gradient(top, #5bc0de, #339bb9);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));
  	background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
  	background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
  	background-image: linear-gradient(top, #5bc0de, #339bb9);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);
  
}

.pollprogress .poll5 {
  	background-color: #faa732;
  	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  	background-image: -ms-linear-gradient(top, #fbb450, #f89406);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  	background-image: -o-linear-gradient(top, #fbb450, #f89406);
  	background-image: linear-gradient(top, #fbb450, #f89406);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
  
}